
<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>[{Title}]</title>
  <base href="/">

  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="[{ ADMIN_LTE_URL }]bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.5.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
  <link rel="stylesheet" href="[{ ADMIN_LTE_URL }]dist/css/AdminLTE.min.css">
  <link rel="stylesheet" href="[{ ADMIN_LTE_URL }]dist/css/skins/skin-[{ mainColor }].min.css">
    <link rel="stylesheet" href="[{ ADMIN_LTE_URL }]plugins/iCheck/square/blue.css">
    <link rel="stylesheet" href="[{ NODE_MODULES_URL }]@swimlane/ngx-datatable/release/index.css">
    <link rel="stylesheet" href="[{ NODE_MODULES_URL }]@swimlane/ngx-datatable/release/themes/material.css">
    <link rel="stylesheet" href="[{ NODE_MODULES_URL }]@swimlane/ngx-datatable/release/assets/icons.css">
    <link rel="stylesheet" href="[{ NODE_MODULES_URL }]@angular/material/prebuilt-themes/deeppurple-amber.css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script type="text/javascript" src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script type="text/javascript" src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
  <script type="text/javascript" src="[{ NODE_MODULES_URL }]core-js/client/shim.min.js"></script>
  <script type="text/javascript" src="[{ NODE_MODULES_URL }]typescript/lib/typescript.js"></script>
  <script type="text/javascript" src="[{ NODE_MODULES_URL }]zone.js/dist/zone.js"></script>
  <script type="text/javascript" src="[{ NODE_MODULES_URL }]reflect-metadata/Reflect.js"></script>
  <script type="text/javascript" src="[{ NODE_MODULES_URL }]systemjs/dist/system.src.js"></script>
  <script type="text/javascript" src="[{ ANGULAR_URL }]src/systemjs.config.js"></script>
  <script type="text/javascript" >
    window.ANGULAR_URL = "[{ ANGULAR_URL }]";
    System.config({
            transpiler: 'typescript',
            typescriptOptions: { emitDecoratorMetadata: true },
            packages: {'src/app': {defaultExtension: 'ts'}}
        });
    System.import('src/main.ts').then(null, console.error.bind(console));
  </script>
</head>

<body class="hold-transition skin-[{ mainColor }] sidebar-mini">
    <script type="text/javascript" src="[{ NODE_MODULES_URL }]jquery/dist/jquery.min.js"></script>
    <script type="text/javascript" src="[{ NODE_MODULES_URL }]bootstrap/dist/js/bootstrap.js"></script>
    <script type="text/javascript" src="[{ ADMIN_LTE_URL }]dist/js/app.min.js"></script>
    <script type="text/javascript" src="[{ ADMIN_LTE_URL }]plugins/slimScroll/jquery.slimscroll.min.js"></script>
    <script type="text/javascript" src="[{ ADMIN_LTE_URL }]plugins/iCheck/icheck.min.js"></script>
    <app-root>
        <style>
  app-root {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;

    color: pink;
    text-transform: uppercase;
    font-family: -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen-Sans,
        Ubuntu,
        Cantarell,
        Helvetica,
        sans-serif;
    font-size: 2.5em;
    text-shadow: 2px 2px 10px rgba(0,0,0,0.2);
  }
  body {
    background: salmon;
    margin: 0;
    padding: 0;
  }

  @keyframes dots {
    50% {
      transform: translateY(-.4rem);
    }
    100% {
      transform: translateY(0);
    }
  }

  .d {
    animation: dots 1.5s ease-out infinite;
  }
  .d-2 {
    animation-delay: .5s;
  }
  .d-3 {
    animation-delay: 1s;
  }
  </style>
  WPD is loading<span class="d">.</span><span class="d d-2">.</span><span class="d d-3">.</span>
    </app-root>
</body>
</html>
